{
    "name": "native-webauthn",
    "version": "0.1.0",
    "main": "main.js",
    "gypfile": true,
    "files": [
        "main.js",
        "binding.gyp",
        "build/Release/webauthn.node",
        "build/Release/libWebAuthnExtension.dylib"
    ],
    "scripts": {
        "clean": "rm -rf build WebAuthnExtension/.build"
    },
    "keywords": [],
    "dependencies": {
        "bindings": "^1.5.0",
        "node-addon-api": "*"
    }
}
